@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'roboto_slabregular';
    src: url('../fonts/robotoslab-regular.eot');
    src: url('../fonts/robotoslab-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-regular.woff') format('woff'),
         url('../fonts/robotoslab-regular.ttf') format('truetype'),
         url('../fonts/robotoslab-regular.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'HelveticaNeueLT-Roman';
  				src: url('../fonts/HelveticaNeueLT-Roman.eot?#iefix') format('embedded-opentype'),  
					 url('../fonts/HelveticaNeueLT-Roman.woff') format('woff'), 
					 url('../fonts/HelveticaNeueLT-Roman.ttf')  format('truetype'), 
					 url('../fonts/HelveticaNeueLT-Roman.svg#HelveticaNeueLT-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'roboto_slablight';
    src: url('../fonts/robotoslab-light.eot');
    src: url('../fonts/robotoslab-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotoslab-light.woff') format('woff'),
         url('../fonts/robotoslab-light.ttf') format('truetype'),
         url('../fonts/robotoslab-light.svg#roboto_slablight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light.eot');
    src: url('../fonts/proximanova-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light.woff2') format('woff2'),
         url('../fonts/proximanova-light.woff') format('woff'),
         url('../fonts/proximanova-light.ttf') format('truetype'),
         url('../fonts/proximanova-light.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}
body
{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a:focus
{
	outline:none;
	text-decoration:none;
	color:inherit;
}
a:hover
{
	outline:none;
}
.my-img-test .attachment-thumbnail.wp-post-image {
    border: 2px solid #eee;
}
#main
{
	min-height:100px;	
}
.header
{
	/*background: -moz-linear-gradient(top,  #a0e0f3 0%, #fbbc16 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0e0f3), color-stop(100%,#fbbc16));
	background: -webkit-linear-gradient(top,  #a0e0f3 0%,#fbbc16 100%);
	background: -o-linear-gradient(top,  #a0e0f3 0%,#fbbc16 100%); 
	background: -ms-linear-gradient(top,  #a0e0f3 0%,#fbbc16 100%);
	background: linear-gradient(to bottom,  #a0e0f3 0%,#fbbc16 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0e0f3', endColorstr='#fbbc16',GradientType=0 );*/ 	        /*padding:22px 0 27px;*/
        background:#ffffff;
        padding: 72px 0 74px;
	position:relative;
}
.socail_header
{
	
}
.socail_header ul
{
	padding:0px;
	margin:0px;
}
.socail_header ul li
{
	list-style:none;
	float:left;
}
.socail_header ul li:last-child
{
	margin:0 0 0 10px;	
}
.logo-menu
{
	/*background: none repeat scroll 0 0 #0019a8;*/
        background:#0f70b8;
        height: 45px;
	position:relative;
}
/*.logo
{
	margin:-31px 0 0 0;
	z-index: 999999;
}*/
.logo
{
	margin: -44px 0 0;
    	position: relative;
    	top: -37px;
}
.logo img
{
	
}
.navbar-default
{
	background:none;
	border:0px none;
	min-height:45px;
	border-radius:0px;
	margin:0px;	
}
.menu-ul
{
	margin:0px -33px;
	padding:0px;	
}
.menu-ul li
{
		
}
@-moz-document url-prefix() 
{
.menu-ul > li > a
{
	font-family: 'roboto_slabregular';
	color:#fff !important;
	padding: 14px 20px 15px;
	font-size:17px;
	line-height:16px;	
}
}
.menu-ul > li > a
{
	font-family: 'roboto_slabregular';
	color:#fff !important;
	padding: 14px 20px 15px;
	font-size:17px;
	line-height:16px;	
}
@-moz-document url-prefix() 
{
.menu-ul > li:last-child > a{
	padding:14px 23px 15px;
}
}
.menu-ul > li:last-child > a
{
	padding:14px 20px 15px;
}
.menu-ul > li > a:hover
{
	/*background:#f3bf29 !important;*/
	background:#004c78 !important;
}
.menu-ul li.active a
{
	/*background:#f3bf29 !important;*/	
	background:#004c78 !important;
}
.current-menu-item a
{
	background:#004c78 !important;	
}
.menu-ul li > a:after {
    color: #fff;
    content: " ▾";
}
.menu-ul li > a:only-child:after {
    content: '';
}
.menu-ul li ul
{
	display:none;	
}
.menu-ul li:hover ul
{
	display:block;
	position:absolute;
	top:45px;
	left:0px;
	width:350px;
	/*background:#0019a8;*/
	background: #0f70b8;
	box-shadow:3px 3px 7px -2px #121211;
	z-index: 99999;	
	padding:0px;
	margin:0px;
}
.menu-ul li:hover ul li
{
	display:block;
	list-style:none;
}
.menu-ul li:hover ul li a
{
	font-family: 'roboto_slabregular';
	color:#fff !important;
	font-size:17px;
	line-height:35px;
	display:block;
	padding:0px 15px;
}
.menu-ul li:hover ul li a:hover
{
	color:#fff !important;
	text-decoration:none;
	/*background:#f3bf29 !important;*/
	background: #004c78 !important;
	padding:0px 15px;	
}
.navbar-shadow
{
    position: relative;
	z-index: 9999;
    top: 0px;
}
.navbar-shadow img
{
	left: 0;
    max-width: 100%;
    position: absolute;	
	top:-1px;
}
.forcefullwidth_wrapper_tp_banner
{
	top:-75px;	
}
#main
{
	margin:75px 0px 0px;	
}
@-moz-document url-prefix() 
{
#main
{
	margin:0px;	
}
}
.slide
{
	
}
.about_content
{
	margin:-20px 0 0;	
}
.about
{
	
}
.about h2
{
	font-family: 'roboto_slabregular';
	color:#2e2e2e;
	font-size:60px;
	line-height:55px;
	text-align:center;
	margin:20px 0px;
	float:left;
}
.border-div
{
	margin:40px 0 0;
	float:left;	
}
.border-div img
{
	
}
.about_content p
{
	text-align:center;
	font-family:roboto_slablight;
	font-size:15px;
	color:#696969;
	line-height:22px;
	margin:0 0 25px;
}
.about_content p a
{
	font-family: 'roboto_slabregular';
	color:#23415c;
	border:1px solid #00aeef;
	padding:6px 23px;
	font-size:18px;
	line-height:55px;
	border-radius:6px;
}
.about_content p a:hover
{
	text-decoration:none;
	color:#23415c;
}
.service_cont
{
	background:#ededed;
	margin:47px 0 0;	
}
.service_cont .about h2
{
	font-family: 'roboto_slabregular';
	color:#2e2e2e;
	font-size:60px;
	line-height:55px;
	text-align:center;
	margin:20px 0px 23px -25px;
	float:left;
}
.service_cont .border-div
{
	margin:47px 0 0;
	float:left;	
}
.second-img
{
	width: 117% !important;
    margin-left: -47px;
}
.service_cont .border-div img
{
	width:100%;
}
.tumb-img
{
	margin:0 0 18px;
	min-height: 54px;
}
.service-div
{
	margin: 16px 0 0;
    min-height: 210px;
}
.tumb-img img
{
	height:60px;
	width:60px;
	margin:0 20px 0 0;
	float:left;
}	
.tumb-img p
{
	font-family: 'roboto_slabregular';
	color:#23415c;
	font-size:18px;
	line-height: 27px;
    margin: 10px 0 0;
	position:relative;
	top:10px;
}
.tumb-img p a, .tumb-img p a:hover
{
	text-decoration:none;
	color:#23415c;
}
.content_service
{
	font-family: 'roboto_slablight';
	color:#696969;
	font-size:15px;
	line-height:22px;
}
.service-footer-img
{
	text-align:center;
	margin:20px 112px 0px;
}
.service-footer-img img
{
	max-width:100%;
	height:auto;
	display:block;
}
.testimonial
{
	margin:60px 0 0;	
}
.testimonial_content_aut
{
	
}
.lower-quote
{
	float:right;
	margin:-15px 0 0;	
}
.testimonial_rotator_quote p
{
	font-family: 'roboto_slablight';
	color:#696969;
	font-size:15px;
	line-height:22px;
}
.testimonial_rotator_wrap
{
	margin:0px !important;	
}
.author p:before
{
	content:"~ "
}
.author p:after
{
	content:" ~"
}
.author p
{
	font-family: 'roboto_slabregular';
	color:#23415c;
	font-size:18px;
	line-height:22px;
	text-decoration:underline;
	text-align:center;
	margin:0 0 0 23px;
}
.all_testimonial
{
	text-align:center;
}
.all_testimonial a
{
	font-family: 'roboto_slabregular';
	color:#23415c;
	font-size:18px;
	line-height:55px;
	border:1px solid #00aeef;
	padding:6px 51px;
	border-radius:6px;
}
.all_testimonial a:hover
{
	text-decoration:none;
	color:#23415c;
}
.footer
{
	background:url(../images/footer-bg.png);
	background-size:cover;
	padding:25px 0px;
}	
.footer-title
{
	
}
.footer-title p
{
	font-family: 'roboto_slabregular';
	color:#fff;
	font-size:18px;
	line-height:25px;
	border-bottom:1px solid #6aa8b6;
	padding: 0 0 6px;
}
.arrow-down
{
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #6aa8b6;
	 left: 29px;
    margin-top: -11px;
    position: absolute;
}
.quick_links
{
	
}
.quick_links ul
{
	padding:0px;
	margin:0px;
}
.quick_links ul li
{
	display:block;
	list-style:none;
	width:100%;
}
.quick_links ul li a
{
	font-family: 'roboto_slablight';
	color:#6aa8b6;
	font-size:15px;
	line-height:30px;
}
.quick_links ul li a:hover
{
	text-decoration:none;
	color:#6aa8b6;
}
.contact-details
{
	
}
.contact-details p
{
	font-family: 'roboto_slablight';
	color:#6aa8b6;
	font-size:15px;
	line-height:30px;
}
.contact-details p a
{
	font-family: 'roboto_slablight';
	color:#6aa8b6;
	font-size:15px;
	line-height:30px;
}
.contact-details p a:hover
{
	color:#6aa8b6;
	text-decoration:none;
}
.call_us_footer
{
	background:url(../images/telepone.png) 0 100% no-repeat;
}
.mail_footer
{
	background:url(../images/mail.png) 0 75% no-repeat;
}
.address_footer
{
	background:url(../images/address.png) 0 10% no-repeat;
}
.MB
{
	margin:0 0px 15px 0px;
	padding:0 0 0 40px;	
}
.last-tweet
{
	
}
.last-tweet img
{
	margin:10px 0 0;
}
.contact_form
{
	
}
.contact_form > p
{
	font-family: 'roboto_slablight';
	color:#6aa8b6;
	font-size:15px;
	line-height:22px;
}
.contact_form form p input
{
	width:100%;
	font-family: 'roboto_slablight';
	color:#929292;
	font-size:15px;
	line-height:22px;
	height:44px;
	padding:0 10px;
	border:0px;
	border-radius:3px;
	margin:5px 0 10px;	
}
.home_submot_button
{
	font-family: 'roboto_slabregular' !important;
	color:#fff !important;
	font-size:18px !important;
	line-height:41px !important;
	text-align:center !important;
	padding:0 28px 0 25px !important;
	background: -moz-linear-gradient(top,  #55c3ee 0%, #55c3ee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#55c3ee), color-stop(100%,#55c3ee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #55c3ee 0%,#55c3ee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #55c3ee 0%,#55c3ee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #55c3ee 0%,#55c3ee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #55c3ee 0%,#55c3ee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55c3ee', endColorstr='#55c3ee',GradientType=0 ); /* IE6-9 */
	border:0px;
	border-radius:3px;
	width:97px !important;
	height:42px !important;

}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok
{
	color:#F00	
}
.footer-copyright
{
	background:#e1ce50;
	padding: 14px 0;	
}
.copyright-text
{
	
}
.copyright-text p
{
	font-family: 'roboto_slablight';
	color:#020202;
	font-size:14px;
	margin:0px;
}
.social-icon-footer
{
	
}
.social-icon-footer ul
{
	padding:0px;
	margin:0px 0 0 35px;
}
.social-icon-footer ul li
{
	float:left;
	margin:0 23px 0 0;
	list-style:none;
}
.social-icon-footer ul li:last-child
{
	margin:0px;	
}
.fullwidthbanner-container
{
	width:100% !important;	
}
.tp-bullets.simplebullets.round .bullet
{
	background: none repeat scroll 0 0 #fff !important;
    border-radius: 100px;
    height: 16px !important;
    margin-left: 5px !important;
    opacity: 1;
    width: 16px !important;
	border:1px solid #989b9a !important;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.33);
	-moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.33);
	box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.33);	
}
.tp-bullets.simplebullets.round .bullet.selected
{
	background: -moz-linear-gradient(top,  #000834 0%, #051ca0 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000834), color-stop(100%,#051ca0)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #000834 0%,#051ca0 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000834 0%,#051ca0 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000834 0%,#051ca0 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #000834 0%,#051ca0 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000834', endColorstr='#051ca0',GradientType=0 ) !important; /* IE6-9 */
    border-radius: 100px;
    height: 16px !important;
    margin-left: 5px !important;
    opacity: 0.7;
    width: 16px !important;
	border:1px solid #0019a8 !important;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.33);
	-moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.33);
	box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.33);	
}
.last-tweet iframe
{
	margin: -15px 0 0;
}
.page_title h1
{
	font-family: 'roboto_slabregular';
	font-size:60px;
	line-height:55px;
	color:#2e2e2e;
	text-align:center;
	margin: -5px 0 0;
}
.about_us_content
{
	background:url(../images/about-us-bg.png) no-repeat center 0 #fff;
	margin:0 0 70px;
	background-size:100%;
		
}
.boreder-img-about img
{
	margin: 23px 0 0;	
}
.about_us_content h4
{
	font-family: 'roboto_slabregular';
	font-size:20px;
	line-height:40px;
	color:#2e2e2e;
	margin: 35px 0 1px;
}
.about_us_content p
{
	font-family: 'roboto_slablight';
	font-size:15px;
	line-height:22px;
	color:#2e2e2e;
}
.boreder-img-contact, .page_title_contact, .page_title_terms
{
	float:left;	
}
.page_title_contact h1
{
	font-family: 'roboto_slabregular';
	font-size:60px;
	line-height:55px;
	color:#2e2e2e;
	text-align:center;
	margin: -5px 0 45px;
}
.boreder-img-contact img
{
	margin: 23px 0 0;	
}
.page_title_contact
{
	margin: 0 33px;
}
.contact_us_content
{
	background:url(../images/contact-bg.jpg);
	background-size:cover;	
}
.MT
{
	margin:40px 0px;
}
.contact-form
{
	background:#fff;
	border:1px solid #d2d2d1;
	border-radius:6px;
	background-size:100%;
	padding:25px 60px;	
}
.contact-form form input
{
	width:100%;
	padding:0px 15px;
	height:40px;
	border:1px solid #b7b7b7;
	border-radius:4px;
	font-family: 'roboto_slablight';
	font-size:15px;
	line-height:22px;
	color:#696969;
	margin:5px 0;
}
.contact-form form p
{
	font-family: 'roboto_slablight';
	font-size:15px;
	line-height:22px;
	color:#696969;
}
.contact-form form textarea
{
	width:100%;
	min-width:100%;
	max-width:100%;
	height:80px;
	min-height:80px;
	max-height:80px;
	border:1px solid #b7b7b7;
	padding:5px 15px;
	border-radius:4px;
	margin:5px 0 10px;
}
.contact-form form input.contact-send-button
{
	width:88px;
	height:40px;
	background:none;
	text-align:center;
}
.contact-details-info
{
	background:#fff;
	border:1px solid #d2d2d1;
	border-radius:6px;
	padding:8px 0px 112px;
	
}
.contact-info-page
{
	border-bottom:1px solid #5e5e5e;
	margin:0 30px;
	padding:0 0 5px;	
}
.contact-info-page h4
{
	font-family: 'roboto_slabregular';
	font-size:20px;
	line-height:40px;
	color:#2e2e2e;
	text-align:center;
	margin:10px 0 24px;
}
.contact-info-page p, .contact-info-page p a,.contact-info-page p a:hover
{
	font-family: 'roboto_slablight';
	font-size:15px;
	line-height:22px;
	color:#696969;
	text-align:center;
	min-height:30px;
}
.call_us_contact
{
	background:url(../images/contact-us-mobile.png) no-repeat 25% 70%;
	padding:0 0 0 10px;
}
.mail_contact
{
	background:url(../images/contact-us-mail.png) no-repeat 25% 50%;
	padding:0 0 0 32px;
}
.address_contact
{
	background:url(../images/contact-us-address.png) no-repeat 25% 5%;
	padding: 0 0 0 27px;
}
.MBC
{
	margin: 0 0 30px 15px;
}
.social-media-contact
{
	text-align:center;	
}
.social-media-contact h4
{
	font-family: 'roboto_slabregular';
	font-size:20px;
	line-height:40px;
	color:#2e2e2e;
	text-align:center;
	margin:17px 0 10px;	
}
.social-media-contact img
{
	float:left;
	margin:0 10px 0 0;	
}
.social-media-contact a:nth-child(2) img
{
	margin:0 10px 0 130px;
}
.page_title_terms h1
{
	font-family: 'roboto_slabregular';
	font-size:60px;
	line-height:55px;
	color:#2e2e2e;
	text-align:center;
	margin: -5px 0 17px;
}
.title_page p
{
	font-family: 'roboto_slablight';
	font-size:15px;
	line-height:22px;
	color:#696969;
	text-align:center;
	margin:0 0 45px;
	clear:both;
}
.content_area h4
{
	font-family: 'roboto_slabregular';
	font-size:20px;
	line-height:40px;
	color:#2e2e2e;
	margin:0px;	
}
.content_area h2
{
	font-family: 'roboto_slabregular';
	font-size:30px;
	line-height:40px;
	color:#2e2e2e;
	margin:35px 0 50px;	
}
.content_area p
{
	font-family: 'roboto_slablight';
	font-size:15px;
	line-height:22px;
	color:#696969;
	margin:0 0 25px;
}
.page_title_terms
{
	margin:0 14px;	
}
.content_area ul
{
	
	padding:0px;
	margin:0px 0 20px 15px;	
}
.content_area ul li
{
	list-style:disc;
	list-style-position:outside;
	padding:0px 0 0 35px;
	margin:0px;	
	font-family: 'roboto_slablight';
	font-size:15px;
	line-height:22px;
	color:#696969;
}
.FAQ_content
{
	margin:0 0 120px;
}
.FAQ_content h3
{
	font-family: 'roboto_slabregular';
	font-size:30px;
	line-height:40px;
	color:#2e2e2e;
}
.FAQ_content h4
{
	font-family: 'roboto_slabregular';
	font-size:20px;
	line-height:40px;
	color:#2e2e2e;
	margin:5px 0 10px;
}
.FAQ_content p
{
	font-family: 'roboto_slablight';
	font-size:15px;
	line-height:22px;
	color:#696969;
	margin:0 0 25px;
}
.our_team_content
{
	margin:80px 0px;
}
.our_team_content p
{
	font-family: 'roboto_slablight';
	font-size:15px;
	line-height:22px;
	color:#2e2e2e;
	margin:0 0 20px;
}
.our_team_content img
{
	margin:0 30px 20px 0px;
	border:1px solid #aaa9a9;
	padding:0px;
}
.our_team_content h4
{
	font-family: 'roboto_slabregular';
	font-size:20px;
	line-height:16px;
	color:#2e2e2e;
	margin:0px 0px 15px;	
}
.profile-link
{
	padding:0px;
}
.profile-link li
{
	list-style:none;
	float:left;
	margin-right:5px;
}
.profile-link li img
{
	margin:0px;
	border:0px;
}
.full_cover_content
{
	margin:90px 0 60px;	
}
.content_area_post p
{
	font-family: 'roboto_slablight';
	font-size:15px;
	line-height:22px;
	color:#2e2e2e;
	margin:0 0 20px;
}
.content_area_post h4
{
	font-family: 'roboto_slabregular';
	font-size:20px;
	line-height:16px;
	color:#2e2e2e;
	margin:0px 0px 15px;
}
.content_area_post ul
{
	margin:0 0 40px 30px;	
}
.content_area_post ul li
{
	list-style:disc;
	list-style-position:inside;
	padding:0px;
	margin:0px;	
	font-family: 'roboto_slablight';
	font-size:15px;
	line-height:22px;
	color:#696969;
}
.content_area_post ul li a, .content_area_post ul li a:hover, .content_area_post p a, .content_area_post p a:hover
{
	list-style:disc;
	list-style-position:inside;
	padding:0px;
	margin:0px;	
	font-family: 'roboto_slablight';
	font-size:15px;
	line-height:22px;
	color:#696969;
	text-decoration:none;
}
.content_area_post img
{
	margin:0px 30px 30px 0px;
	padding:0px;	
}
.content_area_post h1
{
	font-family: 'roboto_slabregular';
	font-size:60px;
	line-height:55px;
	color:#2e2e2e;
	text-align:center;
	margin: -5px 0 17px;
}
.content_area_post h2
{
	font-family: 'roboto_slabregular';
	font-size:30px;
	line-height:40px;
	color:#2e2e2e;
	margin:35px 0 50px;	
}
.content_area_post h3
{
	font-family: 'roboto_slabregular';
	font-size:25px;
	line-height:40px;
	color:#2e2e2e;
	margin:20px 0 30px;	
}
.xoxo, .widget_execphp
{
	list-style:none;	
}
.service-sidebar
{
	margin:-20px 0 0;
}
.service-sidebar li
{
	list-style:none;
	display:block;
	border-bottom:1px solid #dfdfdf;
	margin:20px 0px 0;
	padding:0 0 20px;	
}
.service-sidebar li img
{
	float:left;	
}
.service-sidebar li p
{
	float:left;
	width:76%;
	font-family: 'roboto_slabregular';
	font-size:18px;
	line-height:55px;
	color:#2e2e2e;
	margin:19px 0 0 10px;	
}
.service-sidebar li p a, .service-sidebar li p a:hover
{
	font-family: 'roboto_slabregular';
	font-size:18px;
	line-height:20px;
	color:#2e2e2e;
	text-decoration:none;	
}
.post-51 .service-sidebar li:first-child, .post-63 .service-sidebar li:nth-child(4), .post-59 .service-sidebar li:nth-child(2), .post-66 .service-sidebar li:nth-child(5), .post-61 .service-sidebar li:nth-child(3), .post-69 .service-sidebar li:last-child
{
	display:none
}
.testimonial_subtitle
{
    margin: 65px 0 45px !important;
}
.testimonia_content
{
	margin:0 0 50px;	
}
.testimonial_block p
{
	font-family: 'roboto_slablight';
	font-size:15px;
	line-height:22px;
	color:#696969;
}
.testimonial_block p:first-child:before
{
	content:url('../images/testi-before.png');
	display:block;
}
.testimonial_block p:first-child:after
{
	content:url('../images/testi-after.png');
	display:block;
	float:right;
	margin:10px 0;
}

.testimonial_block p b
{
	font-family: 'roboto_slabregular';
	font-size:20px;
	line-height:40px;
	color:#696969;
}
.testimonial_block p:last-child
{
	margin:0 0 20px;
}

@media (min-width:960px) and (max-width:1024px) {
	.logo-menu {
	height: 45px;
	z-index: 99999;
}
.col-md-offset-11 {
	width: 10.333%;
}
.menu-ul > li > a {
	padding: 14px 8px 15px;
}
.border-div img {
	width: 100%;
}
.about h2 {
	margin-left: -8px;
	margin-top: 10px;
	font-size: 55px;
}
.service_cont .about h2 {
	font-size: 55px;
	margin-left: -35px;
	margin-top: 20px;
}
.service-div {
    min-height: 268px;
}
.content_service {
	text-align: justify;
}
.testimonial > div > div > div > .about h2 {
	margin-left: -22px;
}
.boreder-img-about img {
	width: 100% !important;
}
.page_title h1 {
	font-size: 53px;
	margin: -5px -10px 0px;
}
.content_area_post p {
	text-align: justify;
}
#back-top {
	margin-left: -112px;
}
.col-md-offset-7 {
	margin-left: 80.333%;
	width: 20%;
	margin-top: -19px;
}
.social-media-contact a:nth-child(2) img {
	margin: 0px 10px 0px 65px;
}
.service-sidebar {
	margin: -20px -20px 0px;
}
.page_title_terms h1 {
	font-size: 40px;
}
.page_title_contact h1 {
	font-size: 55px;
	margin-left: 31px;
}
.boreder-img-contact {
}
.boreder-img-contact img {
	margin-right: 0px;
	width: 175px;
}
.page_title_contact {
	margin: 0px 45px;
}
.page_title_contact h1 {
	margin-left: 159px;
	margin-right: 127px;
}
.page_title_terms, .boreder-img-contact img {
	margin-right: 0px;/*width: 312px;*/
	
}
}
 @media (min-width:768px) and (max-width:959px) {
.socail_header {
	width: 83px;
margin-left: -72px;
}
.logo-menu {
	height: 88px;
	z-index: 99999;
}
.border-div img {
	width: 100%;
}
.about h2 {
	font-size: 43px;
	margin-left: -12px;
	margin-top: 10px;
}
.service_cont .about h2 {
	font-size: 43px;
	margin-left: -33px;
	margin-top: 20px;
}
.service-div {
	min-height: 269px;
}
.content_service {
	text-align: justify;
}
.tumb-img p {
	top: 14px;
}
.testimonial > div > div > div > .about h2 {
	margin-left: -23px;
}
.menu-ul > li > a {
	font-size: 16px;
	padding-left: 6px;
	padding-right: 6px;
}
.menu-ul {
	margin-left: -136px;
}
#main {
	margin-top: 30px;
}
.menu-ul li {
	margin-top: 43px;
}
.sub-menu > li {
	margin-top: 2px;
}
.menu-ul > li:last-child > a {
	padding-left: 10px;
	padding-right: 10px;
}
.boreder-img-about img {
	margin: 23px 0px 0px;
	width: 100% !important;
}
.page_title h1 {
	font-size: 37px;
	margin: -5px -5px 0px;
	width: 100%;
}
.about_us_content p {
	text-align: justify !important;
}
.content_area_post p {
	text-align: justify;
}
.col-sm-offset-7 {
	margin-left: 49.333%;
}
.social-icon-footer ul {
	width: 138%;
}
.copyright-text p {
	width: 133%;
}
.service-sidebar {
	margin-left: -49px;
}
.our_team_content p {
	text-align: justify;
}
.boreder-img-contact img {
	width: 127px;
}
.page_title_contact {
	margin: 0px 45px;
}
.page_title_terms, .boreder-img-contact img {
	margin-right: 0px;/*width: 312px;*/
	
}
.page_title_terms h1 {
	font-size: 32px;
	margin-right: 9px;
}
.page_title_contact h1 {
	font-size: 32px;
	margin-left: 144px;
	margin-right: 103px !important;
}
.social-media-contact a:nth-child(2) img {
	margin-left: 30px;
}
.contact-info-page p a {
	margin-left: -33px;
	margin-right: -69px;
}
.contact-info-page {
	margin-left: 0;
	margin-right: 0;
}
.MBC {
	margin-left: -20px;
}
.service_cont .border-div {margin-left: 5px;margin-right:0px;width: 93%;}
}

@media only screen and (min-width : 600px) and (max-width: 767px)
{
	.logo-menu {
 z-index: 999;
}	
.navbar-default {margin-top: -142px;
 z-index: 9999999;
}
.logo { margin-top: -74px;}
	.socail_header {	
	float: right;
	}
	#main {
    margin-top: 30px;
}
	
    .navbar-toggle {
    margin-top: 35px;
	margin-right:0px;

}
	

.menu-header-menu-container > ul > li {
	background: #f3bf29;
	margin-left: 15px;
}
.menu-header-menu-container
{
	z-index:99999999;
	
}


/*under*/
.border-div img {
	display: none;
}
.about h2 {
	margin: 0px 0px;
	text-align: center;
	float: none;
}
.about_content p {
	margin: 47px 0px -39px;
}
.service_cont .about h2 {
	float: none;
	text-align: center;
}
.service-div {
	margin: 16px 0px 0px;
	min-height: 210px;
	text-align: justify;
	width: 100%;
}
.content_service {
	width: 100% !important;
}
.social-icon-footer {
	float: right;
	margin-top: -20px !important;
}
.boreder-img-about img {
	display: none !important;
}
.page_title {
	margin-top: 61px !important;
}
.about_us_content p {
	text-align: justify;
}
.content_area_post p {
	text-align: justify;
}
.our_team_content p {
	text-align: justify;
}
social-media-contact a:nth-child(2) img {
    margin: 0px 10px 0px 285px;
}
.img-left {
    margin-left: -121px;

}

.boreder-img-contact{ float: none;display:none;}
.page_title_contact h1 {margin: 29px 0px 45px;}
.page_title_contact
{
    float:none;
}
.MBC {
    margin: 0px 116px 30px 78px;
}
.service-footer-img {margin-left:0px;
width: 100%;
}
.navbar-shadow { z-index: 99;}
}

@media only screen and (min-width : 568px) and (max-width: 599px)
{
	.logo-menu {
 z-index: 999;
}	
.navbar-default {margin-top: -142px;
 z-index: 9999999;
}
.logo { margin-top: -74px;}
	.socail_header {	
	float: right;
	}
	#main {
    margin-top: 30px;
}
	
    .navbar-toggle {
    margin-top: 35px;
	margin-right:0px;
}
	

.menu-header-menu-container > ul > li {
	background: #f3bf29;
	margin-left: 15px;
}
.menu-header-menu-container
{
	z-index:99999999;
	
}
.border-div img {
	display: none;
}
.about h2 {
	margin: 0px 0px;
	text-align: center;
	float: none;
}
.about_content p {
	margin: 47px 0px -39px;
}
.service_cont .about h2 {
	float: none;
	text-align: center;
}
.service-div {
	margin: 16px 0px 0px;
	min-height: 210px;
	text-align: justify;
	width: 100%;
}
.content_service {
	width: 100% !important;
}
.social-icon-footer {
	float: right;
	margin-top: -20px !important;
}
.boreder-img-about img {
	display: none !important;
}
.page_title {
	margin-top: 61px !important;
}
.about_us_content p {
	text-align: justify;
}
.content_area_post p {
	text-align: justify;
}
.our_team_content p {
	text-align: justify;
}
.social-media-contact a:nth-child(2) img { margin-left: 191px;}
.img-left {
    margin-left: -121px;

}

.boreder-img-contact{ float: none;display:none;}
.page_title_contact h1 {margin: 29px 0px 45px;}
.page_title_contact
{
    float:none;
}
.MBC {
 margin-left: 68px;
    margin-right: 86px;
}
.page_title_terms h1 { margin-top: 27px;}
.service-footer-img {margin-left: 0px;
width: 100%;
}
.navbar-shadow { z-index: 99;}

}
@media only screen and (min-width : 480px) and (max-width: 567px)
{
		.logo-menu {
 z-index: 999;
}	
.navbar-default {margin-top: -142px;
 z-index: 9999999;
}
.logo { margin-top: -74px;}
	.socail_header {	
	float: right;
	}
	#main {
    margin-top: 30px;
}
	
    .navbar-toggle {
    margin-top: 35px;
	margin-right:0px;

}
	

.menu-header-menu-container > ul > li {
	background: #f3bf29;
	margin-left: 15px;
}
.menu-header-menu-container
{
	z-index:99999999;
	
}
.border-div img {
	display: none;
}
.about h2 {
	margin: 0px 0px;
	text-align: center;
	float: none;
}
.about_content p {
	margin: 47px 0px -39px;
}
.service_cont .about h2 {
	float: none;
	text-align: center;
}
.service-div {
	margin: 16px 0px 0px;
	min-height: 210px;
	text-align: justify;
	width: 100%;
}
.content_service {
	width: 100% !important;
}
.social-icon-footer {
	float: right;
	margin-top: -20px !important;
}
.boreder-img-about img {
	display: none !important;
}
.page_title {
	margin-top: 61px !important;
}
.about_us_content p {
	text-align: justify;
}
.content_area_post p {
	text-align: justify;
}
.our_team_content p {
	text-align: justify;
}
.social-media-contact a:nth-child(2) img { margin-left: 129px;}
.img-left {
    margin-left: -121px;

}

.boreder-img-contact{ float: none;display:none;}
.page_title_contact h1 {margin: 29px 0px 45px;}
.page_title_contact
{
    float:none;
}
.MBC {
    margin-left: 40px;
    margin-right: 21px;
}
.page_title_terms h1 { margin-top: 27px;}
.service-footer-img {margin-left: 0px;
width: 100%;
}
.social-media-contact img {
    float:none;
}
.navbar-shadow { z-index: 99;}
}

@media only screen and (min-width : 384px) and (max-width: 479px)
{
	.logo-menu {
 z-index: 999;
}	
.navbar-default {margin-top: -142px;
 z-index: 9999999;
}
.logo { margin-top: -74px;}
	.socail_header {	
	float: right;
	}
	#main {
    margin-top: 30px;
}
	
    .navbar-toggle {
    margin-top: 35px;
	margin-right:0px;

}
	

.menu-header-menu-container > ul > li {
	background: #f3bf29;
	margin-left: 15px;
}
.menu-header-menu-container
{
	z-index:99999999;
	
}
.border-div img {
	display: none;
}
.about h2 {
	margin: 0px 0px;
	text-align: center;
	float: none;
	font-size: 53px;
}
.about_content p {
	margin: 47px 0px -39px;
}
.service_cont .about h2 {
	float: none;
	text-align: center;
}
.service-div {
	margin: 16px 0px 0px;
	min-height: 210px;
	text-align: justify;
	width: 100%;
}
.content_service {
	width: 100% !important;
}
.social-icon-footer {
	float: right;
	margin-top: -20px !important;
}
.boreder-img-about img {
	display: none !important;
}
.page_title {
	margin-top: 61px !important;
}
.about_us_content p {
	text-align: justify;
}
.content_area_post p {
	text-align: justify;
}
.our_team_content p {
	text-align: justify;
}
.social-media-contact a:nth-child(2) img { margin-left: 129px;}
.img-left {
    margin-left: -121px;

}

.boreder-img-contact{ float: none;display:none;}
.page_title_contact h1 {margin: 29px 0px 45px;}
.page_title_contact
{
    float:none;
}
.MBC {
    margin-left: -7px;
    margin-right: -28px;
}
.page_title_terms h1 { margin-top: 27px;}
.service-footer-img {margin-left: 0px;
width: 100%;
}
.social-media-contact img {
    float:none;
}
.navbar-shadow { z-index: 99;}
}
@media only screen and (min-width : 300px) and (max-width: 383px)
{
	.logo-menu {
 z-index: 999;
}	
.navbar-default {margin-top: -142px;
 z-index: 9999999;
}
.logo { margin-top: -74px;}
	.socail_header {	
	float: right;
	}
	#main {
    margin-top: 30px;
}
	
    .navbar-toggle {
    margin-top: 35px;
	margin-right:0px;

}
	

.menu-header-menu-container > ul > li {
	background: #f3bf29;
	margin-left: 15px;
}
.menu-header-menu-container
{
	z-index:99999999;
	
}
.border-div img {
	display: none;
}
.about h2 {
	margin: 0px 0px;
	text-align: center;
	float: none;
	font-size: 53px;
}
.about_content p {
	margin: 47px 0px -39px;
}
.service_cont .about h2 {
	float: none;
	text-align: center;
}
.service-div {
	margin: 16px 0px 0px;
	min-height: 210px;
	text-align: justify;
	width: 100%;
}
.content_service {
	width: 100% !important;
}
.social-icon-footer {
	float: right;
	margin-top: -20px !important;
}
.boreder-img-about img {
	display: none !important;
}
.page_title {
	margin-top: 61px !important;
}
.about_us_content p {
	text-align: justify;
}
.content_area_post p {
	text-align: justify;
}
.our_team_content p {
	text-align: justify;
}
.social-media-contact a:nth-child(2) img { margin-left: 129px;}
.img-left {
    margin-left: -121px;

}

.boreder-img-contact{ float: none;display:none;}
.page_title_contact h1 {margin: 29px 0px 45px;}
.page_title_contact
{
    float:none;
}
.MBC {
    margin-left: -7px;
    margin-right: -28px;
}
.page_title_terms h1 { margin-top: 27px;}
.service-footer-img {margin-left: 0px;
width: 100%;
}
.social-media-contact img {
    float:none;
}
.navbar-shadow { z-index: 99;}
}

.container.pdf-display {
 margin-bottom:30px;
}